Subject: [Jmap] Re: DNS Handles to publish OpenPGP, SMIME and other credentials for E2E secure communications
From: "mailtemi support" <[email-masked]>
To: "Phillip Hallam-Baker" <[email-masked]>, "Jim Fenton" <[email-masked]>
Cc: JMAP Mail List <[email-masked]>
Date: Mon, 10 Feb 2025 20:17:10 +0200
List-Id: JSON Message Access Protocol <jmap.ietf.org>

Hey Phillip,

>From your question, it seems like you're considering using the JMAP Contacts notation for a completely different use case?

I'm not part of the IETF, but I’m subscribed to the mailing list because I'm working on a JMAP email client. 
I’m eagerly awaiting the finalization of JMAP Contacts and, I must admit, I often get lost in all the texts

It would be helpful to know which (JSContact) RFC you're referring to—rfc9553 or rfc9610?

- Zhivko

On Mon, Feb 10, 2025, at 7:20 PM, Phillip Hallam-Baker wrote:
> On Mon, Feb 10, 2025 at 11:58 AM Jim Fenton <[email-masked]> wrote:
>> __
>> Maybe I missed it, but I didn’t see any changes to JSContact that would be required there. Of course you can use JSContact without the concurrence of the WG.
>> 
>> -Jim
>> 
> 1) People keep telling me that the IETF is a place where we meet and exchange ideas and that is the reason we have 2 hour meeting slots so there is cross-fertilization.
> 
> It would be pretty bad for me to take the work you have been doing and then roll out a service applying it in a completely different fashion without mentioning it first. IETF is all about permissionless innovation, but I always let people know what I am doing.
> 
> 2) I am not sure that the contact format as currently specified is optimal for my purpose. I am very likely to want to extend, particularly for putting resources like code signing keys in.
> 
> 3) There is more than one way to apply this technology to my problem and the group has a lot more experience than I do.
> 
> _______________________________________________
> Jmap mailing list -- [email-masked]
> To unsubscribe send an email to [email-masked]
> 

Best Regards,
Mailtemi Support